# Generated by Django 2.2.1 on 2019-05-07 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0002_template_display_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='vlan',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
